@charset "UTF-8";
@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon/icomoon.eot?srf3rx");
  src: url("../fonts/icomoon/icomoon.eot?srf3rx#iefix") format("embedded-opentype"), url("../fonts/icomoon/icomoon.ttf?srf3rx") format("truetype"), url("../fonts/icomoon/icomoon.woff?srf3rx") format("woff"), url("../fonts/icomoon/icomoon.svg?srf3rx#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* =======================================================
*
* 	Template Style 
*	Edit this section
*
* ======================================================= */
body {
  font-family: "メイリオ", "Meiryo", "游ゴシック体", "Yu Gothic", YuGothic, "Lucida Grande", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "HiraKakuPro-W3", Osaka, "MS UI Gothic", Verdana, Arial, Helvetica, sans-serif;
  line-height: 1.8;
  font-size: 20px;
  background: #f9f7f7;
  font-weight: 300;
}

a {
  text-decoration: underline;
  color: #333;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

a:hover {
  text-decoration: underline !important;
  color: #2ea46d !important;
}

a:focus, a:active {
  outline: none;
}

p {
  text-align: justify;
  margin-bottom: 1.5em;
  font-size: 16px;
  color: #333;
  font-weight: 300;
  line-height: 1.8;
  font-family: "メイリオ", "Meiryo", "游ゴシック体", "Yu Gothic", YuGothic, "Lucida Grande", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "HiraKakuPro-W3", Osaka, "MS UI Gothic", Verdana, Arial, Helvetica, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
  color: rgba(0, 0, 0, 0.8);
  font-family: "メイリオ", "Meiryo", "游ゴシック体", "Yu Gothic", YuGothic, "Lucida Grande", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "HiraKakuPro-W3", Osaka, "MS UI Gothic", Verdana, Arial, Helvetica, sans-serif;
  font-weight: 400;
  margin: 0 0 30px 0;
}

ul {
  margin-left: 0;
  padding-left: 1em;

}

li {
  text-align: justify;
  font-size: 16px;
  color: #333;
  font-family: "メイリオ", "Meiryo", "游ゴシック体", "Yu Gothic", YuGothic, "Lucida Grande", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "HiraKakuPro-W3", Osaka, "MS UI Gothic", Verdana, Arial, Helvetica, sans-serif;
}

::-webkit-selection {
  color: #fff;
  background: #0099e3;
}

::-moz-selection {
  color: #fff;
  background: #0099e3;
}

::selection {
  color: #fff;
  background: #0099e3;
}

.cf:after {
  content: " ";
  display: block;
  clear: both;
}

.box-wrap {
  background: #fff;
  max-width: 1370px;
  margin: 0 auto;
  position: relative;
  -webkit-box-shadow: 0px 0px 20px 2px rgba(0, 0, 0, 0.07);
  -moz-box-shadow: 0px 0px 20px 2px rgba(0, 0, 0, 0.07);
  box-shadow: 0px 0px 20px 2px rgba(0, 0, 0, 0.07);
}

.box-wrap:before {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  -webkit-box-shadow: -7px 1px 13px 2px rgba(0, 0, 0, 0.08);
  -moz-box-shadow: -7px 1px 13px 2px rgba(0, 0, 0, 0.08);
  box-shadow: -7px 1px 13px 2px rgba(0, 0, 0, 0.08);
}

#header {
  padding-top: 2.5em;
  padding-bottom: 0;
  margin-bottom: 2em;
}

#header .navbar-default {
  border: transparent;
  background: #fff;
  padding-bottom: 0;
  margin-bottom: 0;
}

#header .navbar {
  padding: 0;
  margin: 0;
}

#header .agrifellows-navbar-brand {
  width: 100%;
  margin: 0;
}

#header .agrifellows-navbar-brand .logo {
  margin-bottom: 20px;
  width: 200px;
  height: 85px;
  padding: 0;
}

#header .agrifellows-navbar-brand .logo:focus, #header .agrifellows-navbar-brand .logo:hover {
  text-decoration: none !important;
}

@media screen and (max-width: 992px) {
  #header .agrifellows-navbar-brand {
    text-align: center;
    margin-bottom: 40px;
  }
}

#header .main-nav {
  margin-top: 30px;
}

#header .nav {
  width: 100%;
}

#header .nav li {
  font-size: 17px;
  display: inline-block;
  margin-left: 35px;
}

@media screen and (max-width: 768px) {
  #header .nav li {
    width: 100%;
    margin-left: 0;
  }
}

#header .nav li:first-child {
  margin-left: 0;
}

#header .nav li a {
  font-family: "メイリオ", "Meiryo", "游ゴシック体", "Yu Gothic", YuGothic, "Lucida Grande", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "HiraKakuPro-W3", Osaka, "MS UI Gothic", Verdana, Arial, Helvetica, sans-serif;
  color: rgba(0, 0, 0, 0.6);
  position: relative;
  font-weight: 400;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  padding: 0;
}

#header .nav li a:hover, #header .nav li a:focus {
  color: #b3b3b3 !important;
  background: transparent;
  text-decoration: none !important;
}

@media screen and (max-width: 768px) {
  #header .nav li a {
    padding: 10px 0;
  }
}

#header .nav li.current a {
  color: #333;
  background: transparent;
  position: relative;
}

@media screen and (max-width: 992px) {
  #header .nav li.current a {
    color: #000;
  }
}

@media screen and (max-width: 480px) {
  #header .nav li.current a {
    border-bottom: 2px solid transparent;
    color: #333;
  }
}

@media screen and (max-width: 992px) {
  #header .nav {
    margin-bottom: 40px;
    text-align: center;
  }
}

.owl-carousel {
  margin-bottom: 5em;
}

/* Owl Override Style */
.owl-carousel .owl-controls,
.owl-carousel-posts .owl-controls {
  margin-top: 0;
}

.owl-carousel .owl-controls .owl-nav .owl-next,
.owl-carousel .owl-controls .owl-nav .owl-prev,
.owl-carousel-posts .owl-controls .owl-nav .owl-next,
.owl-carousel-posts .owl-controls .owl-nav .owl-prev {
  top: 50%;
  margin-top: -29px;
  z-index: 9999;
  position: absolute;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}

.owl-carousel-posts .owl-controls .owl-nav .owl-next,
.owl-carousel-posts .owl-controls .owl-nav .owl-prev {
  top: 24%;
}

.owl-carousel .owl-controls .owl-nav .owl-next,
.owl-carousel-posts .owl-controls .owl-nav .owl-next {
  right: 40px;
}

.owl-carousel .owl-controls .owl-nav .owl-next:hover,
.owl-carousel-posts .owl-controls .owl-nav .owl-next:hover {
  margin-right: -10px;
}

.owl-carousel .owl-controls .owl-nav .owl-prev,
.owl-carousel-posts .owl-controls .owl-nav .owl-prev {
  left: 40px;
}

.owl-carousel .owl-controls .owl-nav .owl-prev:hover,
.owl-carousel-posts .owl-controls .owl-nav .owl-prev:hover {
  margin-left: -10px;
}

.owl-carousel-posts .owl-controls .owl-nav .owl-next {
  right: -50px;
}

@media screen and (max-width: 768px) {
  .owl-carousel-posts .owl-controls .owl-nav .owl-next {
    right: 0px;
  }
}

.owl-carousel-posts .owl-controls .owl-nav .owl-prev {
  left: -50px;
}

@media screen and (max-width: 768px) {
  .owl-carousel-posts .owl-controls .owl-nav .owl-prev {
    left: 0px;
  }
}

.owl-carousel-posts .owl-controls .owl-nav .owl-next i,
.owl-carousel-posts .owl-controls .owl-nav .owl-prev i,
.owl-carousel-fullwidth .owl-controls .owl-nav .owl-next i,
.owl-carousel-fullwidth .owl-controls .owl-nav .owl-prev i {
  color: #000;
}

.owl-carousel-posts .owl-controls .owl-nav .owl-next:hover i,
.owl-carousel-posts .owl-controls .owl-nav .owl-prev:hover i,
.owl-carousel-fullwidth .owl-controls .owl-nav .owl-next:hover i,
.owl-carousel-fullwidth .owl-controls .owl-nav .owl-prev:hover i {
  color: #000;
}

.owl-carousel-fullwidth.agrifellows-light-arrow .owl-controls .owl-nav .owl-next i,
.owl-carousel-fullwidth.agrifellows-light-arrow .owl-controls .owl-nav .owl-prev i {
  font-size: 50px;
  color: #fff;
}

.owl-carousel-fullwidth.agrifellows-light-arrow .owl-controls .owl-nav .owl-next:hover i,
.owl-carousel-fullwidth.agrifellows-light-arrow .owl-controls .owl-nav .owl-prev:hover i {
  color: #fff;
}

.owl-carousel2 .owl-controls .owl-nav .owl-next i,
.owl-carousel2 .owl-controls .owl-nav .owl-prev i {
  font-size: 50px;
  color: rgba(0, 0, 0, 0.5);
}

.owl-carousel2 .owl-controls .owl-nav .owl-next:hover i,
.owl-carousel2 .owl-controls .owl-nav .owl-prev:hover i {
  color: rgba(0, 0, 0, 0.6);
}

.owl-carousel2 .owl-controls .owl-nav .owl-next {
  right: -50px;
}

.owl-carousel2 .owl-controls .owl-nav .owl-next:hover {
  margin-right: -10px;
}

.owl-carousel2 .owl-controls .owl-nav .owl-prev {
  left: -50px;
}

.owl-carousel2 .owl-controls .owl-nav .owl-prev:hover {
  margin-left: -10px;
}

.owl-carousel2 .owl-dots {
  display: none !important;
}

@media screen and (max-width: 992px) {
  .owl-carousel2 .owl-dots {
    display: block !important;
  }
}

@media screen and (max-width: 768px) {
  .owl-theme .owl-controls .owl-nav {
    display: none;
  }
}

.owl-theme .owl-controls .owl-nav [class*="owl-"] {
  background: none !important;
}

.owl-theme .owl-controls .owl-nav [class*="owl-"] i {
  font-size: 30px;
}

.owl-theme .owl-controls .owl-nav [class*="owl-"] i:hover, .owl-theme .owl-controls .owl-nav [class*="owl-"] i:focus {
  background: none !important;
}

.owl-theme .owl-controls .owl-nav [class*="owl-"]:hover, .owl-theme .owl-controls .owl-nav [class*="owl-"]:focus {
  background: none !important;
}

.owl-theme .owl-dots {
  position: absolute;
  bottom: 0;
  width: 100%;
  text-align: center;
}

.owl-carousel-fullwidth.owl-theme .owl-dots {
  bottom: 0;
  margin-bottom: 40px;
}

.owl-theme .owl-dots .owl-dot span {
  width: 10px;
  height: 10px;
  background: rgba(255, 255, 255, 0.3);
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
  border: 2px solid transparent;
}

.owl-theme .owl-dots .owl-dot span:hover {
  background: none;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
  background: #fff;
}

#agrifellows-media-section, #agrifellows-intro-section, #agrifellows-contact-section,
#agrifellows-product-section, .about-section {
  padding-bottom: 3em;
}

@media screen and (max-width: 768px) {
  #agrifellows-media-section, #agrifellows-intro-section, #agrifellows-contact-section,
  #agrifellows-product-section, .about-section {
    padding-bottom: 3em;
  }
}

#agrifellows-intro-section h2 {
  font-size: 40px;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: 1px;
}

#agrifellows-intro-section h3 {
  color: rgba(255, 255, 255, 0.8);
  font-weight: 300;
  line-height: 38px;
}

.section-overlay {
  margin-bottom: 5em;
  position: relative;
  padding-bottom: 0 !important;
}

.section-overlay:before {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  content: '';
  background: rgba(0, 0, 0, 0.5);
  z-index: 1;
}

.section-overlay .float-overlay {
  z-index: 9;
}

.agrifellows-cover {
  min-height: 448px;
  position: relative;
  margin-bottom: 40px;
  background-size: cover;
  background: center center;
}

.agrifellows-cover .desc {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 40px;
  background: rgba(0, 0, 0, 0.2);
}

.agrifellows-cover .desc p {
  color: #fff;
  margin-bottom: 10px;
}

.agrifellows-cover .desc span {
  font-size: 16px;
  color: rgba(255, 255, 255, 0.7);
}

.agrifellows-cover .agrifellows-cover-hero {
  min-height: 122px;
  position: relative;
  width: 100%;
  margin-bottom: 40px;
}

.agrifellows-cover .agrifellows-cover-hero .agrifellows-cover-thumb {
  width: 170px;
  height: 123px;
  position: absolute;
  top: 0;
  left: 0;
  background-size: cover;
  background: center;
}

.agrifellows-cover .agrifellows-cover-hero .desc-thumb {
  padding-left: 9.5em;
}

.agrifellows-cover .agrifellows-cover-hero .desc-thumb p {
  margin-bottom: 7px;
}

.agrifellows-cover .agrifellows-cover-hero .desc-thumb span {
  font-size: 16px;
  color: rgba(0, 0, 0, 0.4);
}

@media screen and (max-width: 992px) {
  .agrifellows-cover .agrifellows-cover-hero {
    height: 448px;
  }
  .agrifellows-cover .agrifellows-cover-hero .agrifellows-cover-thumb {
    height: 448px;
    width: 100%;
  }
  .agrifellows-cover .agrifellows-cover-hero .desc-thumb {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 40px;
    background: rgba(0, 0, 0, 0.2);
  }
  .agrifellows-cover .agrifellows-cover-hero .desc-thumb p {
    color: #fff;
    margin-bottom: 10px;
  }
  .agrifellows-cover .agrifellows-cover-hero .desc-thumb span {
    font-size: 16px;
    color: rgba(255, 255, 255, 0.7);
  }
}

.agrifellows-intro-cover {
  color: #fff;
  background: #2EA46D;
}

.agrifellows-intro-cover h2 {
  margin: 15px 0 20px;
}

.about-section h3 {
  margin-bottom: 2em;
  padding-bottom: 5px;
  font-weight: bold;
  color: #2EA46D;
  border-bottom: solid 5px #2EA46D;
}

.about-section + div {
  margin-bottom: 70px;
}

.about-section div h4 {
  margin-bottom: 0.5em;
  font-weight: bold;
  color: #2EA46D;
}

.cover {
  margin-bottom: 3em;
  width: 100%;
  position: relative;
}

.cover img {
  width: 100%;
}

.agrifellows-grey-section {
  background: rgba(0, 0, 0, 0.03);
  padding: 5em 0;
}

.agrifellows-border-line {
  border-top: 1px solid rgba(0, 0, 0, 0.05);
}

.agrifellows-inner {
  margin-bottom: 3em;
  position: relative;
}

.agrifellows-inner i {
  position: absolute;
  top: 20%;
  left: 0;
  font-size: 60px;
}

.agrifellows-inner .holder-section {
  padding-left: 6em;
}

.agrifellows-inner .holder-section h3 {
  font-size: 20px;
  text-transform: uppercase;
  color: #333;
  letter-spacing: 1px;
  font-weight: bold;
}

.agrifellows-services {
  margin-bottom: 4em;
}

.about-section img.display-left {
  float: left;
  padding-right: 40px;
}

.about-section img.display-right {
  float: right;
  padding-left: 40px;
}

@media screen and (max-width: 768px) {
  .about-section img.display-right {
    float: left;
    padding-right: 40px;
    padding-left: 0;
  }
}

#agrifellows-product-section .product-inner {
  margin-bottom: 7em;
  float: left;
  width: 100%;
}

#agrifellows-product-section .product-inner:last-child {
  margin-bottom: 0;
}

#agrifellows-product-section .product-inner h3 {
  font-size: 30px;
  text-transform: uppercase;
  letter-spacing: 1px;
}

#agrifellows-product-section .product-inner h3 a {
  color: rgba(0, 0, 0, 0.8);
}

#agrifellows-product-section .product-inner img {
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  border-radius: 7px;
}

#agrifellows-product-section .product-inner .desc {
  margin-top: 1.5em;
}

@media screen and (max-width: 992px) {
  #agrifellows-product-section .product-inner .desc {
    margin-top: 0;
  }
}

.sidebar a:hover {
  text-decoration: none !important;
}

.sidebar img {
  margin-bottom: 20px;
}

.sidebar h2 {
  font-size: 20px;
}

.sidebar h3 {
  font-size: 20px;
}

.sidebar .inner {
  margin-bottom: 4em;
}

.sidebar .inner .list li {
  color: rgba(0, 0, 0, 0.4);
}

.sidebar .inner .list li a {
  color: rgba(0, 0, 0, 0.4);
}

#map {
  width: 100%;
  height: 500px;
  position: relative;
}

@media screen and (max-width: 768px) {
  #map {
    height: 200px;
  }
}

.contact-info {
  margin: 0;
  padding: 0;
}

.contact-info li {
  list-style: none;
  margin: 0 0 20px 0;
  position: relative;
  padding-left: 40px;
}

.contact-info li i {
  position: absolute;
  top: .3em;
  left: 0;
  font-size: 22px;
  color: #000;
}

.contact-info li a {
  font-weight: 400 !important;
  color: #333;
}

@media screen and (max-width: 768px) {
  .contact-info {
    margin-bottom: 4em;
  }
}

.form-control {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  border: none;
  border: 1px solid rgba(0, 0, 0, 0.1);
  font-size: 18px;
  font-weight: 400;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px;
}

.form-control:focus, .form-control:active {
  border: 1px solid rgba(0, 0, 0, 0.5);
  box-shadow: none;
}

input[type="text"] {
  height: 50px;
}

.form-group {
  margin-bottom: 30px;
}

.form-group label {
  font-weight: normal;
  font-weight: 18px;
}

#footer {
  padding: 40px 0 70px;
  border-top: solid 1px #e5e5e5;
}

#footer .footer-logo {
  margin-bottom: 20px;
}

#footer p {
  font-size: 12px;
  line-height: 1.5;
}

#footer .footer-nav {
  float: right;
}

#footer .footer-nav ul {
  margin: 0;
  padding: 0;
}

#footer .footer-nav li {
  text-align: right;
  float: left;
  margin: 0 0 0 30px;
  padding: 0;
  list-style: none;
  font-size: 15px;
}

#footer .copyright {
  margin-top: 40px;
}

.social-icons {
  float: right;
}

.social-icons ul {
  margin: 0;
  padding: 0;
}

.social-icons li {
  float: left;
  margin: 0 0 0 10px;
  padding: 0;
  list-style: none;
}

.social-icons a {
  padding: 4px;
  color: rgba(0, 0, 0, 0.6);
}

.social-icons a i {
  font-size: 40px;
}

.social-icons a:hover, .social-icons a:focus, .social-icons a:active {
  text-decoration: none;
  color: #000;
  text-decoration: none !important;
}

.heading-section {
  margin-bottom: 5em;
}

.heading-section h3 {
  font-size: 22px;
  font-weight: bold;
  line-height: 1.5;
  position: relative;
  color: #333;
}

.btn {
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.btn {
  text-transform: uppercase;
  letter-spacing: 2px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.btn.btn-primary {
  background: #333;
  color: #fff;
  border: none !important;
  border: 2px solid transparent !important;
}

.btn.btn-primary:hover, .btn.btn-primary:active, .btn.btn-primary:focus {
  box-shadow: none;
  background: #333;
}

.btn:hover, .btn:active, .btn:focus {
  background: #393e46 !important;
  color: #fff;
  outline: none !important;
}

.btn.btn-default:hover, .btn.btn-default:focus, .btn.btn-default:active {
  border-color: transparent;
}

.social {
  padding: 0;
  margin: 0;
  display: inline-block;
  position: relative;
  width: 100%;
  text-align: right;
}

.social li {
  list-style: none;
  padding: 0;
  margin: 0;
  display: inline-block;
}

.social li a {
  font-size: 24px;
  display: table;
  width: 24px;
  height: 24px;
  margin: 0 4px;
  color: #000;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

.social li a:hover, .social li a:focus {
  color: #333;
  text-decoration: none;
}

.social li a i {
  display: table-cell;
  vertical-align: middle;
}

@media screen and (max-width: 992px) {
  .social {
    text-align: center;
  }
}

.js .animate-box {
  opacity: 0;
}

.name {
  font-size: 20px;
  font-weight: bold;
  line-height: 1.4;
}

.name span {
  font-size: 14px;
}

.brand-jp {
  margin-top: 15px;
  font-size: 13px;
  font-weight: bold;
  line-height: 1.4;
  color: #2EA46D;
}

.banners {
  margin-bottom: 2em;
}

.banners ul {
  list-style: none;
}

.banners li {
  display: block;
  float: left;
  margin-left: 10px;
  width: 234px;
  height: 60px;
  margin-bottom: 10px;
}

.headline {
  margin-bottom: 2em;
}

.headline h2 {
  margin-bottom: 0.5em;
  font-size: 30px;
  font-weight: bold;
  color: #666;
  border-bottom: solid 1px #ccc;
}

.headline ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.headline li {
  margin: 0 0 0.5em;
  padding: 0;
  font-size: 16px;
}

.headline .date {
  margin-right: 1em;
}

.imgsize {
	max-width: 100%;
	height: auto;
	width /***/:auto;　
}

.pagetop {
    display: none;
    position: fixed;
    bottom: 30px;
    right: 30px;
}
.pagetop a {
    display: block;
    text-decoration: none;
}

a:hover img {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}

ol {
	margin-top: -1.3em;
	margin-bottom: 1.5em;
	list-style: none;
}
ol ol {
	margin-top: 0;
	margin-bottom: 0;
	list-style: none;
}


.indent-1 {
	padding-left: 16px;
	text-indent: -16px;
}
.indent-2 {
	padding-left: 32px;
	text-indent: -32px;
}
.indent-3 {
	padding-left: 48px;
	text-indent: -48px;
}
.indent-4 {
	padding-left: 64px;
	text-indent: -64px;
}
.indent-5 {
	padding-left: 80px;
	text-indent: -80px;
}

#top h1 {
  font-size: 32px;
  margin: 120px 0 30px;
}
#top h2.copy {
  line-height: 1.4;
  background: #2ea46d;
  font-size: 30px;
  font-weight: bold;
  color: #fff;
  margin: 20px 0 60px;
  padding: 35px 20px 30px;
}
#top h3 {
  line-height: 1.6;
  font-size: 20px;
}
#top h3#catch {
  font-size: 27px;
  font-weight: bold;
}
#top h3#catch .txt-red {
  color: red;
}
.br-sp {
  display: none;
}
@media screen and (max-width: 768px) {
  #top h1 {
    font-size: 20px;
  }
    #top h2.copy {
    font-size: 18px;
  }
  #top h3 {
    font-size: 16px;
  }
  #top h3#catch {
    font-size: 20px;
  }
  
}
@media screen and (max-width: 375px) {
  .br-sp {
    display: inline-block;
  }
  
}